﻿/*快捷专题CSS*/
/*布局*/
a{ cursor:pointer;}
.clear{margin:0px; padding:0px; width:0px; height:0px; line-height:0px; font-size:0px; clear:both;}
.blank10{ height:10px; line-height:0; margin:0; padding:0; font-size:0; width:100%; clear:both;}
.boxBoder{ border:1px solid #ccc;}
.picTxt{ padding:5px;}
.picTxt img{ float:left; margin-right:5px;}
.picArea{ padding-top:10px;text-align:center;}
.picArea img{}
.txtArea{padding-left:10px;}
.picBox140{ float:left; width:150px; text-align:center; padding:7px 0 0 0;}
#CMS_LAYOUT_GROUP{margin:0 auto; padding-bottom:10px; background:#fff; clear:both;}
/*栏目条样式*/
.titBar{width:100%; height:30px; line-height:30px; font-size:14px; font-weight:bold; text-indent:25px; display:block; background:url(http://img.gmw.cn/pic/titBar_ico01.gif) no-repeat 10px center;}
.titBar a{}
.titBar01_1,.titBar01_1 a{ color:#fff; background-color:#3a7db1; }
.titBar01_2,.titBar01_2 a{ color:#3a7db1; border-bottom:2px solid #3a7db1;}
.titBar02_1,.titBar02_1 a{ color:#fff; background-color:#930;}
.titBar02_2,.titBar02_2 a{ color:#930; border-bottom:2px solid #930;}
.titBar03_1,.titBar03_1 a{ color:#333; background-color:#ccc; }
.titBar03_2,.titBar03_2 a{ color:#333; border-bottom:2px solid #ccc;}
.titBar04_1,.titBar02_1 a{ color:#fff; background-color:#000080; }
.titBar04_2,.titBar02_2 a{ color:#000080; border-bottom:2px solid #000080;}
.titBar05_1,.titBar05_1 a{ color:#fff; background-color:#339; }
.titBar05_2,.titBar05_2 a{ color:#339; border-bottom:2px solid #339;}
.titBar06_1,.titBar06_1 a{ color:#fff; background-color:#555; }
.titBar06_2,.titBar06_2 a{ color:#555; border-bottom:2px solid #555;}
.titBar07_1,.titBar07_1 a{ color:#fff; background-color:#800000; }
.titBar07_2,.titBar07_2 a{ color:#800000; border-bottom:2px solid #800000;}
.titBar08_1,.titBar08_1 a{ color:#fff; background-color:#f60; }
.titBar08_2,.titBar08_2 a{ color:#f60; border-bottom:2px solid #f60;}
.titBar09_1,.titBar09_1 a{ color:#fff; background-color:#808000; }
.titBar09_2,.titBar09_2 a{ color:#808000; border-bottom:2px solid #808000;}
.titBar10_1,.titBar10_1 a{ color:#fff; background-color:#008000; }
.titBar10_2,.titBar10_2 a{ color:#008000; border-bottom:2px solid #008000;}
.titBar11_1,.titBar11_1 a{ color:#fff; background-color:#008080; }
.titBar11_2,.titBar11_2 a{ color:#008080; border-bottom:2px solid #008080;}
.titBar12_1,.titBar12_1 a{ color:#fff; background-color:#f90; }
.titBar12_2,.titBar12_2 a{ color:#f90; border-bottom:2px solid #f90;}
.titBar13_1,.titBar13_1 a{ color:#fff; background-color:#9c0; }
.titBar13_2,.titBar13_2 a{ color:#9c0; border-bottom:2px solid #9c0;}
.titBar14_1,.titBar14_1 a{ color:#fff; background-color:#396; }
.titBar14_2,.titBar14_2 a{ color:#396; border-bottom:2px solid #396;}
.titBar15_1,.titBar15_1 a{ color:#fff; background-color:#3cc; }
.titBar15_2,.titBar15_2 a{ color:#3cc; border-bottom:2px solid #3cc;}
.titBar16_1,.titBar16_1 a{ color:#fff; background-color:#2b97e0; }
.titBar16_2,.titBar16_2 a{ color:#2b97e0; border-bottom:2px solid #2b97e0;}
.titBar17_1,.titBar17_1 a{ color:#fff; background-color:#800080; }
.titBar17_2,.titBar17_2 a{ color:#800080; border-bottom:2px solid #800080;}
.titBar18_1,.titBar18_1 a{ color:#fff; background-color:#936; }
.titBar18_2,.titBar18_2 a{ color:#936; border-bottom:2px solid #936;}
.titBar19_1,.titBar19_1 a{ color:#fff; background-color:#3a4a6a; }
.titBar19_2,.titBar19_2 a{ color:#3a4a6a; border-bottom:2px solid #3a4a6a;}
.titBar20_1,.titBar20_1 a{ color:#333; background-color:#fc0; }
.titBar20_2,.titBar20_2 a{ color:#fc0; border-bottom:2px solid #fc0;}
.titBar21_1,.titBar21_1 a{ color:#fff; background-color:#5B03AD; }
.titBar21_2,.titBar21_2 a{ color:#5B03AD; border-bottom:2px solid #5B03AD;}
.titBar22_1,.titBar22_1 a{ color:#fff; background-color:#f9c; }
.titBar22_2,.titBar22_2 a{ color:#f9c; border-bottom:2px solid #f9c;}
.titBar23_1,.titBar23_1 a{ color:#fff; background-color:#fc9; }
.titBar23_2,.titBar23_2 a{ color:#fc9; border-bottom:2px solid #fc9;}
.titBar24_1,.titBar24_1 a{ color:#333; background-color:#ff9; }
.titBar24_2,.titBar24_2 a{ color:#555; border-bottom:2px solid #ff9;}
.titBar25_1,.titBar25_1 a{ color:#008000; background-color:#cfc; }
.titBar25_2,.titBar25_2 a{ color:#008000; border-bottom:2px solid #cfc;}
.titBar26_1,.titBar26_1 a{ color:#fff; background-color:#9cf; }
.titBar26_2,.titBar26_2 a{ color:#555; border-bottom:2px solid #9cf;}
.titBar27_1,.titBar27_1 a{ color:#fff; background-color:#c9f; }
.titBar27_2,.titBar27_2 a{ color:#555; border-bottom:2px solid #c9f;}
.titBar28_1,.titBar28_1 a{ color:#fff; background-color:#c30; }
.titBar28_2,.titBar28_2 a{ color:#000; border-bottom:2px solid #c30;}
.titBar29_1,.titBar29_1 a{ color:#fff; background-color:#b95614; }
.titBar29_2,.titBar29_2 a{ color:#b95614; border-bottom:2px solid #b95614;}
.titBar30_1,.titBar30_1 a{ color:#555; background-color:#f1f1f1; }
.titBar30_2,.titBar30_2 a{ color:#555; border-bottom:2px solid #f1f1f1;}
.titBar_bg01,.titBar_bg01 a{}
